Scénario # 33395 (Terminé (Sprint)): Gestion des paquets candidats en cours (46-48)

Publier en candidate la mise à jour en préparation

12/02/2021 02:10 PM - Fabrice Barconnière

Status: Fermé Start date: 06/28/2021

Priority: Normal Due date:  

Assigned To: Fabrice Barconnière % Done: 100%

Target version: sprint 2021 46-49 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 12/02/2021 03:35 PM - Fabrice Barconnière

- Status changed from Nouveau to En cours

#2 - 12/02/2021 03:36 PM - Fabrice Barconnière

Proposition d'annonce

Mise à jour candidate EOLE versions 2.7 et 2.8

Un certain nombre de paquets sont éligibles pour passer en version stable d'ici 2 semaines.

Modifications proposées pour les versions EOLE >= 2.7.0

VPN : ajout du domaine in.forge.education.gouv.fr dans les zones DNS AGRIATES

Modifications proposées pour les versions EOLE >= 2.7.2

Proxy web

Correction d'un template de configuration

Modules Active Directory

Ajout des drivers d'imprimante à la sauvegarde Bareos

Correction du nettoyage du cache samba

Amélioration de la gestion multi-sites sur un serveur DHCP centralisé

Affichage d'une page blanche plutôt que la page par défaut de Nginx

Module Zéphir : mise à jour des dictionaires

Modifications proposées pour les versions EOLE >= 2.8.1

Module Amon

Adaptations concernant le proxy et le VPN

Module Scribe

Possibilité de désactiver la création des groupes "option" à l'importation

Possibilité de désactiver la création du dossier "prive" à l'importation

Mise à niveau de la gestion du fichier sudoers par zephir-client

Serveur DHCP

Mise en place de la configuration DHCP pour poste UEFI

Sauvegarde Bareos : sauvegarde des personnalisations proxy

Les modifications proposées sont détaillées dans les pages suivantes

Journaux 2.7.0

Journaux 2.7.1

Journaux 2.7.2

Journaux 2.8.0

Journaux 2.8.1

Une liste d'errata des correctifs non rétro-portés est présente pour les différentes versions d'EOLE

https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Errata
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux270
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux271
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux272
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux280
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux281
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Errata


#3 - 12/03/2021 08:20 AM - Fabrice Barconnière

- Status changed from En cours to À valider

- % Done changed from 0 to 100

Annonce

Mails

synchro dépôts

Journaux

POUET

tchap

#4 - 12/10/2021 10:38 AM - Joël Cuissinat

- Status changed from À valider to Fermé

- Remaining (hours) set to 0.0
